/*
Theme Name: Allied Medistaff
Version: 1.0
Description: A child theme of Twenty Sixteen
Author: admin
Template: twentysixteen
*/
/*@import url("../twentysixteen/style.css");*/

body{ background:#fff; font:normal 14px/20px 'Lato', sans-serif; color:#666;}
#wpadminbar ul:after{ clear:inherit;}
a{ color:#7ac142;}
a:focus, button:focus, input:focus, textarea:focus { outline: none;}
ul li{ list-style-type:none;}
#navbtn{ display:none;}
.nav-menu{ }
.nav-menu li{ position:relative; float:left; }
.nav-menu li .menuarrow{ display:none;}
.nav-menu li > a{ font:normal 15px/35px 'Lato', sans-serif; color:#fff;  white-space:nowrap; display:block; padding:0 22px; border-radius:20px;}
.nav-menu li:hover > a, .nav-menu li.active > a,.nav-menu li.current_page_item > a, .nav-menu li > a:focus{ background:#2583cd;}
.nav-menu .sub-menu{ position:absolute; left:0; top:100%; background:#0089cf; min-width:220px; box-shadow:0 0 5px #02496d; transition: all 300ms ease-out 0s; display:none; z-index:999;}
.nav-menu .sub-menu .sub-menu{ left:100%; top:0;}
.nav-menu li:hover > .sub-menu{ display:block;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu .sub-menu a{ font:normal 14px/40px Arial, Helvetica, sans-serif; padding:0 10px; white-space:nowrap;}
.nav-menu .sub-menu li+li{ border-top:1px solid #035e8d;}
header{ padding:18px 0;}
#navigation{ float:right; padding: 12px 0 0;}
#logo{ float:left;}
.blk-text{ color:#000;}
.white-text{ color:#fff;}
.blue-text{ color:#143477;}
#banner{ margin:0 auto; text-align:center; position:relative; box-shadow:0 0 12px 0 #000;}
.banner-text{ position:absolute; top:50%; left:50%; width:100%; padding:0; transform:translate(-50%, -50%); }
.banner-text div{ width:40%; margin:0 0 0 80px; padding:0 0 0 35px; border-left:solid 1px #fff;}
.banner-text h1{ font:700 50px/54px 'Lato', sans-serif;}
.banner-text h2{ font:700 55px/58px 'Lato', sans-serif;}
.banner-text p{ font:400 20px/25px 'Lato', sans-serif; padding:10px 0 0;}
.top-bg{ background:url(images/bg.jpg) no-repeat 50% 0; background-size:cover; position:relative;}
.top-bg:before{ position:absolute; left:0; right:0; width:100%; height:215px; bottom:0; content:""; background:url(images/bg-befr.png) no-repeat 50% 100%;}
.service-btn{ background:#2583cd;font:400 18px/40px 'Lato', sans-serif;padding:0 25px;display:inline-block;margin:15px 0 0;border-radius:25px;color:#fff;}
.brdr-btm{ background:url(images/brdr-btm.png) no-repeat 0 100%; padding:15px 0 !important;}
.img-crcl{ width:455px; height:455px; border-radius:100%; border:solid 9px #3f5a90;}
.img-crcl > img{ width:100%; height:100%; object-fit:cover; border-radius:100%;}
ol.flex-control-nav{ display:none;}
[class*="flexslider"]{ position:relative; z-index:1; display:block; overflow:hidden;}
[class*="flexslider"] ul{ padding:0 !important;}
[class*="flexslider"] ul li{ position:relative; padding:0 !important; list-style-type:none;}
/*[class*="flexslider"] ul li > img{ width:100%;}*/
[class*="flexslider"] ul li+li{ display:none;}
[class*="flexslider"] .flex-direction-nav{ position:absolute; top:50%; left:1%; right:1%; transform: translate(0, -50%);}
[class*="flexslider"] .flex-direction-nav li{ float:left;}
[class*="flexslider"] .flex-direction-nav li+li{ float:right; display:block!important;}
[class*="flexslider"] .flex-direction-nav li a{ font-size:0; width:44px; height:47px; display:block; z-index:99; opacity:0;}
[class*="flexslider"] .flex-direction-nav li a.flex-prev{ background:url(images/prev.png) no-repeat 50% 50%; }
[class*="flexslider"] .flex-direction-nav li a.flex-next{ background:url(images/next.png) no-repeat  50% 50%;}
#banner:hover [class*="flexslider"] .flex-direction-nav li a{ opacity:0.7;}
#content{ padding:50px 0;}
#content h1{ font:700 55px/58px 'Lato', sans-serif; padding:15px 0 0;}
#content h2{ font:700 31px/35px 'Lato', sans-serif; padding:15px 0 0;}
#content h3{ font:700 25px/28px 'Lato', sans-serif; padding:15px 0 0;}
#content h4{ font:700 20px/24px 'Lato', sans-serif; padding:15px 0 0;}
#content p{ font:400 14px/20px 'Lato', sans-serif; padding:15px 0 0;}
#content h1.wel-text{ font:normal 55px/58px 'AutumninNovember'; padding:0; position:relative; color:#ecd0d2;}
#content h1.wel-text:before{ position:absolute; top:50%; left:0; right:0; height:1px; background:#9d99d8; content:""; z-index:-1;}
#content h1.wel-text span{ background:#fff; padding-right:30px;}
.contact-sac{ display:flex; flex-wrap:wrap; margin:50px 0;}
.contact-btn{ padding:0 20px 0 70px; border:solid 1px #000; border-radius:5px; width:32.666%; height:90px; justify-content:left; align-items: center; display: flex; margin-left:1%; position:relative;}
.contact-btn img{ position:absolute; top:50%; left:10px; transform:translateY(-50%);}
.contact-btn:nth-child(3n+1){ margin-left:0;}
#content .contact-btn p{ padding:0; font-size:17px; line-height:21px;}
.contact-btn a{ color:#333; word-wrap:break-word;}
.contact-btn:hover{ background:#3f5990; color:#fff;}
.contact-btn:hover a{ color:#fff;}
.contact-btn:hover img{filter: brightness(0%) sepia(0) saturate(0) hue-rotate(221deg);}

.contact-btn2{ padding:0 20px 0 70px; border:solid 1px #000; border-radius:5px; width:32.666%; height:90px; justify-content:left; align-items: center; display: flex; margin-left:1%; position:relative; margin-bottom:15px; font-size:20px; line-height:22px;}
.contact-btn2 img{ position:absolute; top:50%; left:10px; transform:translateY(-50%);}
.contact-btn2:nth-child(3n+1){ margin-left:0;}
#content .contact-btn2 p{ padding:0; font-size:20px; line-height:22px;}
.contact-btn2 a{ color:#333; word-wrap:break-word;}
.contact-btn2:hover{ background:#3f5990; color:#fff;}
.contact-btn2:hover a{ color:#fff;}
.contact-btn2:hover img{filter: brightness(0%) sepia(0) saturate(0) hue-rotate(221deg);}


.services-sac{ background:#3f5990; padding:40px 0 60px;}
.service-part{display:-ms-flexbox;display:flex;transition:.3s ease-in-out;width:100%;}
.service-img{width: 50%;}
.service-text{width:50%;display:-ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;-ms-flex-pack: center;justify-content: center;
padding-left: 25px; padding-right:25px;transition: .3s ease-in-out; background:#938ed4;}
.view-btn{ background:#ffcc00; font:400 20px/54px 'Lato', sans-serif; padding:0 35px; display:inline-block; color:#000; border-radius:25px; margin:15px 0 0;}
.frm-sec{display:-ms-flexbox;display:flex;transition:.3s ease-in-out;width:100%;}
.frm-img{width:65%;}
.frm-part{width:35%;display:-ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;-ms-flex-pack: center;justify-content: center;
padding-left: 25px; padding-right:25px;transition: .3s ease-in-out; background:#ffcc00;}
.view-btn{ background:#ffcc00; font:400 20px/54px 'Lato', sans-serif; padding:0 35px; display:inline-block; color:#000; border-radius:25px; margin:15px 0 0;}
.frm-part input[type="text"], .frm-part input[type="email"], .frm-part input[type="tel"]{ border:solid 1px #000; border-radius:25px; color:#000;}
.frm-part textarea{border:solid 1px #000; border-radius:25px; color:#000; height:80px; padding:10px;}
.frm-part input[type="submit"], .frm-part input[type="button"]{ background:#3f5990; font:400 20px/45px 'Lato', sans-serif; padding:0 25px; color:#fff; border-radius:25px; margin:15px 0 0; display:inline-block; width:auto;} 
.view-more{ font:400 15px/35px 'Lato', sans-serif; padding:0 35px; display:inline-block; margin:15px 0 0; background:#ffcc00; text-align:center; color:#000;}
.blog-prt{ margin:25px 0 0;}
.details{ padding:15px 0 0;}
.date{ float:left; background:url(images/icon5.png) no-repeat 0 0; padding:0 0 0 30px;}
.view{ float:right; background:url(images/icon6.png) no-repeat 0 0; padding:0 0 0 30px;}
.blog-text{ background:#f1f1f1; padding:15px;}
footer{ background:url(images/footer-bg.jpg) no-repeat 50% 0 fixed; background-size:cover; padding:50px 0 20px;  color:#fff;}
.brdr-btm2{ background:url(images/brdr-btm2.png) no-repeat 0 100%; padding:15px 0 !important;}
footer h2{ font:700 29px/32px 'Lato', sans-serif;}
footer p{ font:300 16px/24px 'Lato', sans-serif; padding:15px 0 0;}
.side-gap{ padding:0 70px;}
.cop-rt{ border-top:solid 1px #fff; padding:15px 0 0; margin:45px 0 0; text-align:center; font:300 16px/18px 'Lato', sans-serif;}
.blk-text{ color:#000;}
.text-box{ width:50%; float:left; padding:0 35px 0 0;}
.img-sec{ width:50%; float:left;}
.img-sec > img{ width:100%;}
.service{ margin:30px 0 0;}
.list-itm li{ background:url(images/icon7.png) no-repeat 0 8px; font:400 16px/18px 'Lato', sans-serif; padding:10px 0 0 25px;}
.service:nth-child(even){ background:#eeeeee;}
.service:nth-child(even) .text-box{ float:right; padding:0 0 0 35px;}
.interview{ background:#3f5a90; padding:40px 0; margin:35px 0 0;}
.img-crcl1{ width:400px; height:400px; border-radius:100%; border:solid 9px #fff;}
.img-crcl1 > img{ width:100%; height:100%; object-fit:cover; border-radius:100%;}
.list-sec{ padding:20px 0 0;}
.list-sec li{ float:left; width:48%; margin:0 1%; font:400 21px/25px 'Lato', sans-serif; background:url(images/icon8.png) no-repeat 0 20px; padding:7px 0 10px 30px; border-top:solid 1px #1b366c;}
.list-sec li:nth-child(2n+1) {clear:left;}
.adrres-details{ background:#3f5a90; padding:25px;}
.adrs-part{ padding:0 0 0 50px; position:relative;}
.adrs-part a{ color:#fff;}
.adrs-part img{ position:absolute; left:0; top:15px;}
#content .adrs-part p{ font:400 16px/20px 'Lato', sans-serif;}


#comments footer{ padding:0; text-align:left;}
#comments .comment-metadata, #comments .comment-awaiting-moderation{ padding:5px !important; background:rgba(0, 0, 0, 0.3);  margin:5px 0 0; color:#fff !important; border-radius:4px; display:inline-block;}
#comments .comment-metadata a, #comments .comment-awaiting-moderation a{ color:#fff;}
#comments .comment-content{ padding:0 5px;}
#comments ol{ list-style-type:none;}
#comments ol.comment-list li{ margin:5px 0 0;}
#comments ol.comment-list li article { background:rgba(0, 0, 0, 0.1); padding:5px; border-radius:4px;}
#comments ol.comment-list li > ol{ margin:5px 0 0 15px;}
.comment-reply-link{ color:#be1111;}
.comment-meta {	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;	padding: 20px;}
.admin-user{ padding:5px !important; background:rgba(0, 0, 0, 0.3);  margin:5px 0 0; color:#fff !important; border-radius:4px;}
.admin-user img{ width:24px;}
.admin-user a{ color:#fff;}
.admin-user .posted-on{ margin:0 0 0 4px;}
.comment-respond{ width:700px; max-width:100%; margin:0 auto;}
.entry-footer {    padding: 5px !important;    background: rgba(0, 0, 0, 0.3);    margin: 5px 0 0;    color: #fff !important;    border-radius: 4px;}
.entry-footer .posted-on {    margin: 0 0 0 4px;}
.entry-footer img {    width: 24px;margin: 0 5px 0 0;}
.entry-footer a {    color: #fff;}
.pagenation{ padding:25px 0 0; clear:both; display:block; text-align:center;}
.pagenation a{  font:400 16px/24px 'Lato', sans-serif; background:#fff; color:#33338b; border-radius:3px; margin:0 1px; padding:2px 5px; box-shadow: 0 0 2px #ccc; }
.pagenation span{ font:400 16px/24px 'Lato', sans-serif; background:#33338b; color:#fff; border-radius:3px; margin:0 1px; padding:2px 5px; box-shadow: 0 0 2px #ccc;}
.apartment:nth-child(even){ background:#ebebeb;}
#content .wpcr3_item_name, #content .wpcr3_aggregateRating{ display:none !important;}
#content p.comment-form-cookies-consent {    padding: 0 0 0 30px;    position: relative;}
#content p.comment-form-cookies-consent input[type="checkbox"] {    position: absolute;    left: 0;    top: 15px;}
#content p.comment-form-cookies-consent label {    display: inline-block;    width: auto;}
#comments form p {    padding: 0;}
.detailspage + .entry-content {    padding: 0 0 15px;}
.entry-content .epvc-post-count {    display: none;}

footer ul{ padding:10px 0 0;}
footer ul li{font: 300 16px/20px 'Lato', sans-serif; padding:5px 0 0;}
footer ul li a{ color:#fff;}

#comments form p.comment-form-cookies-consent{ margin:10px 0 0; padding:0 0 0 20px; position:relative;}
#comments form p.comment-form-cookies-consent input[type="checkbox"]{position: absolute;left: 0;top: 5px;}
#comments{ padding-bottom:25px;}
@media only screen and (min-width: 1399px){


}


@media only screen and (max-width: 1198px) {
.top-bg{ background-size:100%;}
.nav-menu li > a{ font-size:12px; padding:0 16px;}
#content h1{  font-size:35px; line-height:38px;}
#content p{ font-size:15px;}
.img-crcl{ width:355px; height:355px;}
.service-text{ padding:10px;}
.contact-btn2{ width:49.5%;}
.contact-btn2:nth-child(2n+1){ margin-left:0;}
}
@media only screen and (max-width: 990px) {
#navigation{ float:none; }
.nav-menu li > a{ padding:0 13px;}
.banner-text h1{ font-size:30px; line-height:34px;}
.banner-text h2{ font-size:30px; line-height:35px;}

.contact-btn{ width:49%; margin:10px 0 0 1%;}
.contact-btn:nth-child(2n+1){ margin-left:0;}
#content h1.wel-text{ font-size:30px; line-height:33px;}
#content h1{ font-size:26px; line-height:30px;}
#content p{ font-size:14px; line-height:18px;}
.ser-text2{ padding:55px;}
.service-part{ margin:0 0 10px;}
.frm-sec{ display:block;}
.frm-part{ width:100%; display:block;}
.frm-img{ width:100%; display:block;}
.side-gap{ padding:0;}
.contact-btn2{ width:100%; margin-left:0;}
.contact-btn2:nth-child(2n+1){ margin-left:0;}
}
@media only screen and (max-width: 740px) {
#logo{ float:left;}
#content h1.wel-text{ margin:15px 0 0;}
#navigation{ position:relative; float:right;}
#navbtn{ display:block; background:url(images/navigation.png) no-repeat 0 0; width:38px; height:27px; font-size:0; cursor:pointer;}
.nav-menu{ display:none; position:absolute; top:100%; right:0; width:220px; background:#5c58a6; z-index:9999; box-shadow:0 0 6px #000;}
.nav-menu li{ float:none;}
.nav-menu li+li{ border-top:1px solid #ccc;}
.nav-menu li > a{ font:normal 15px/35px 'Lato', sans-serif; border-radius:0;}
.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow.png) no-repeat 50% 50%; display:block; cursor:pointer; border-radius:3px;}
.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow,.nav-menu li.current_page_item > .menuarrow{ background:url(images/nav-arrow.png) no-repeat 50% 50% #0089cf;}
.nav-menu .sub-menu{ position:relative; margin:0 3px;}
.nav-menu .sub-menu .sub-menu{ left:0; margin:0 5px;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu li:hover > .sub-menu{ display:none;}
.service-part{ display:block;}
.service-text{ width:100%; display:block;}
.service-img{ width:100%; display:block;}
.service-img > img{ width:100%;}
.frm-part{ padding:10px;}

.text-box{ width:100%; float:none; padding:15px 0 0;}
.img-sec{ width:100%; float:none;}
.service:nth-child(even) .text-box{ float:none; padding:15px 0 0;}

.img-crcl{ width:280px; height:280px;}
.img-crcl1{ width:280px; height:280px;}
.list-sec li{ width:100%; margin:0;}

}
@media only screen and (min-width: 740px) {
.nav-menu{ display:block !important;}
}
@media only screen and (max-width: 450px) {
#banner{ display:block; overflow:hidden;}
#banner .flexslider ul li img{ max-width:120%;}
.banner-text div{ margin:0 0 0 30px; width:82%;}
.banner-text h2{ font-size:18px; line-height:20px;}
.banner-text h1{ font-size:30px; line-height:33px;}
.banner-text p{ display:none;}
.banner-btn{ font-size:14px; line-height:35px; padding:0 17px;}
#content{ padding:15px 0;}
.contact-btn{ width:100%; margin-left:0;}
#content h2{ font-size:20px; line-height:23px;}
.downlod-btn{ width:100%; float:none; margin:15px 0 0;}
.services-sac{padding: 6px 0 35px;}

header{ padding:11px 0;}
#navigation{ padding:7px 0 0;}
#content .contact-btn2 p,.contact-btn2{font-size: 18px; line-height: 22px;}

}
